Templates Plugins Courses

Module compiled with Swift 5.1 cannot be imported by the Swift 5.1.2 compiler


#1

Hi Guys, Just purchased the Webview app for ios. Im having a little issue so far: It says Module compiled with Swift 5.1 cannot be imported by the Swift 5.1.2 compiler. I need help to move past this issue. Can anyone help?